Subject: Trainer Candidate - Asha yadav
From: Asha yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 02:49:08 -0400

| | Tech Support Test

Name | Asha yadav
E-mail | [email-masked]
Phone Number | (7275165903) 7275165903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Bihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Daphnis software services Pvt Ltd | Qa tester | 15 days | 35000
Previous Employer 1 | Daphnis software services Pvt Ltd | Qa tester | 15 days | 35000
Previous Employer 2 | Daphnis software services Pvt Ltd | Qatester | 15 days | 35000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

manual ,automation,java,selenuim,testng,poi,pom,
sanity ,smoke,retest

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I am Asha from Varanasi. I have completed BCA in 2016.I have total expr 2.1 in IT industry. Curranty I am working with Daphnis software services. Jamia is my current project.it is web based and e-commercial application .In My Role as a QA tester and responsibilities are create the testcase, execute the testcase and we also review the testcase and Automate them. we work on TestNG, POI, POM, Core java, Selenium webdriver, and we also maintain the POM based Hybrid  framework .And my company  Follow Agile Methodology and we also attend  the all meeting of agile Methodology Like that - Daily standup meeting, sprint planting meeting, sprint review meeting and sprint retrospective  meeting etc. We also involve  in walkthrough meeting.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | Highlight specific traits in your personality or relevant skills that make you the best candidate for the role. match the your skills to the job requirement.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |